This post is at: ForumNews and Announcements
2 posts / 0 new
Last post
thirdlane
thirdlane's picture
Joined: 2007/02/07
Points: 320

To all,

Due to openjdk version change, running "yum update" in Thirdlane 7.x may prevent Thirdlane web application from normal operation. Please do not run "yum update" until the further notice.

If you ran "yum update" in the last few days and are experiencing a problem, please contact us for a workaround.

Note that the problem is only affecting PBX management web UI, PBX (telephony) is not affected by this issue.

We are working on, and will be announcing a permanent solution shortly.

Thank you,
Alex

thirdlane
thirdlane's picture
Joined: 2007/02/07
Points: 320

The problem is solved, it is now safe to do "yum update".

Thanks!

Alex Epshteyn
Third Lane Technologies
Multi Tenant Asterisk PBX